[SciPy-User] Building scipy on Linux

Charles R Harris charlesr.harris@gmail....
Wed Dec 22 17:48:29 CST 2010


On Wed, Dec 22, 2010 at 3:54 PM, Willard Maier <willardmaier@gmail.com>wrote:

> Scott, thanks for the reply. However I did build numpy first in the
> sequence, and it built without errors. I'm beginning to think I may have
> incompatible versions of the source code.
>
>
On my system ubuntu installs a self compiled versions of numpy in
/usr/local/lib/python2.6/dist-packages/ where it won't normally be found if
you have already got a version installed in
/usr/lib/python2.6/dist-packages/. One solution to that problem is to make a
*.pth file

$charris@ubuntu ~$ cat .local/lib/python2.6/site-packages/install.pth
/usr/local/lib/python2.6/dist-packages

Chuck
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mail.scipy.org/pipermail/scipy-user/attachments/20101222/449ef5e5/attachment.html 


More information about the SciPy-User mailing list